<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
    <head>
        <title>Home</title>
        <div th:replace="fragments/header :: header-css"/>
    </head>
    <body>
        <div th:replace="fragments/header :: header"/>

        <div class="container">

            <div class="starter-template">
                <h1>Spring Boot Web Thymeleaf + Spring Security</h1>
                <h2>1. Visit <a th:href="@{/account}">Account page (Spring Security protected, Need Admin Role)</a></h2>
                <h2>1. Visit <a th:href="@{/register}">Register page (No security needed)</a></h2>
                <h2>3. Visit <a th:href="@{/about}">Normal page</a></h2>
            </div>

        </div>

        <!-- /.container -->

        <div th:replace="fragments/footer :: footer"/>
    </body>
</html>